/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

/* INICIO DAS DECLARAÇÕES DE SPRITES */
#barrahouston a.logo, #barrahouston .left, #barrahouston .right p a.youtube, #barrahouston .right p a.twitter, #barrahouston .right p a.facebook, #barrahouston .right p a.flickr, #barrahouston .right p a.rss, #footer span, #footer .social p, #footer .social a.formspring, #footer .social a.facebook, #footer .social a.twitter, #content .header-1 h1 a, #content .header-1 h3, #content .header-2, #content #form-inscricao table span.facebook, #content #form-inscricao table input[type=submit], #pagamento a, #confirmacao-pagamento .codigo-inscricao a, #content .topo-libvee .header-logo h1 a, #content .topo-libvee .header-content h2, #eventos .se-inscreva a, #eventos .tittle-timeline h4, #eventos #timeline, #eventos #timeline a.memorial, #eventos #timeline a.love, #eventos #timeline a.liceu, #eventos #timeline a.patio, #eventos #timeline a.academia, #eventos #timeline a.latina, #eventos .rota a, #eventos #content-video .informacoes a.bike, #eventos #content-video .informacoes a.inscreva, #eventos .comentarios span, #content #header-content .subtittle h2, #content #header-content .social p, #content #home .opcoes a.saiba, #content #home .opcoes a.inscreva, #content #home .opcoes a.noticias, #termos_title, #eventos #timeline a.estadio, #eventos #timeline a.republica, #eventos #timeline a.teatro, #eventos #timeline a.largo, #eventos #timeline a.municipal, #eventos #timeline a.minhocao, .impressao_concl a, #content #header-content .next-subtittle .next-event, #content #header-content .next-social p { background: url('../i/sprite1.gif') no-repeat scroll 0 0; }

#content #header-content .logo-header h1, #content #home .video-effect .video, #content #home .video-effect .voltar, #content #home .video-effect .avancar, #footer .logos-bg #autores .elav, #footer .logos-bg #autores .brand { background: url('../i/sprite2.png') no-repeat scroll 0 0; }
/* FIM DAS DECLARAÇÕES DE SPRITES */

/*Links na inscrição*/
#form-inscricao #formulario fieldset table tbody tr a,#form-inscricao #formulario fieldset table tbody tr a:hover,#form-inscricao #formulario fieldset table tbody tr a:active{text-decoration:none;color:#00A9A7;outline:0;}
/*Fim - Links na inscrição*/

/* BARRA HOUSTON */
#barrahouston .barra { width:1000px; margin:auto; }
#barrahouston{ margin:auto; height:35px; background:#6b5541 }
#barrahouston .left { background-position: 9px -466px; float: left; padding-left: 42px; }
#barrahouston .right { float: right; }
#barrahouston .left a.logo { background-position: -898px -549px; width:102px; height:35px; text-indent:-15000px; display: block; }
#barrahouston .right p { float:right; margin-top:8px }
#barrahouston .right p span { float:left; padding:3px 5px 0 0; font:12px Arial; color:#FFF; font-weight: bold; }
#barrahouston .right p a { float:left;width:21px;height:21px;display:block;text-indent:-15000px;margin-left:3px }
#barrahouston .right p a.youtube { width: 21px; height: 21px; background-position: 0 -43px; display: block; }
#barrahouston .right p a.twitter { width: 21px; height: 21px; background-position: 0 0; display: block; }
#barrahouston .right p a.facebook { width: 21px; height: 21px; background-position: 0 -89px; display: block; }
#barrahouston .right p a.flickr { width: 21px; height: 21px; background-position: 0 -137px; display: block; }
#barrahouston .right p a.rss { width: 21px; height: 21px; background-position: 0 -183px; display: block; }
#barrahouston .right fieldset { float:right;display:block;width:174px;margin:8px 0 0 16px;padding-left:18px;border-left:1px solid #4a4a4a }
#barrahouston .right fieldset select { font:14px Arial;color:#000;width:174px;height:21px }
/* FIM DA BARRA HOUSTON */


/* INICIO CONTENT - 01_HOME */
#content #header-content .logo-header h1 { background-position: 0 -506px; width: 980px; height: 222px; text-indent: -15000px; margin-bottom: 45px; }
#content #header-content .subtittle { margin: 0 auto; width: 740px; }
#content #header-content .subtittle h2 { background-position: 0 -632px; width: 740px; height: 50px; text-indent: -15000px; }
#content #header-content .social { height: 11px; margin: 0 auto; position: relative; width: 234px; margin: 30px auto; }
#content #header-content .social p { background-position: -296px -971px; width: 137px; height: 29px; margin: 0 auto; text-indent: -15000px; position: absolute; left: 0px; top: 0px; }
#content #header-content .social iframe { position: absolute; right: 0px; top: 0px; }
#content #home .opcoes { position: relative; height: 186px; }
#content #home .opcoes a.saiba { background-position: -114px 0; width: 288px; height: 81px; display: block; text-indent: -15000px; position: absolute; left: 0; top: 35px; outline: 0; }
#content #home .opcoes a.inscreva { background-position: -114px -85px; width: 288px; height: 81px; display: block; text-indent: -15000px; position: absolute; left: 306px; top: 35px; outline: 0; }
#content #home .opcoes a.noticias { background-position: -485px 0; width: 369px; height: 116px; display: block; text-indent: -15000px; position: absolute; right: 0; top: 0; outline: 0; }
#content #home .video { width: 980px; }
#content #home .video-effect { position: relative; height: 566px; }
#content #home .video-effect .video { width: 850px; height: 490px; position: absolute; left: 50%; top: 0; z-index: 10; margin-left: -428px; padding: 0 10px; background-position: 0 6px; }
#content #home .video-effect .voltar { display: block; background-position: -927px -104px; width: 53px; height: 86px; position: absolute; left: 14px; top: 200px; z-index: 100; text-indent: -15000px; outline: 0; }
#content #home .video-effect .avancar { display: block; background-position: -926px -0; width: 53px; height: 86px; position: absolute; right: 0px; top: 200px; z-index: 100;  text-indent: -15000px; outline: 0; }
#content #header-content .next-subtittle { float: right; width: 680px; height: 31px; margin-top: 70px; }
#content #header-content .next-subtittle .next-event { background-position: -306px -1315px; width: 680px; height: 31px; text-indent: -15000px; float: right; }
#content #header-content .next-social { height: 28px; position: relative; width: 234px; margin: 70px 0 0 40px; float: left; }
#content #header-content .next-social p { background-position: -296px -971px; width: 137px; height: 29px; margin: 0 auto; text-indent: -15000px; position: absolute; left: 0px; top: 0px; }
#content #header-content .next-social iframe { position: absolute; right: 0px; top: 0px; }
#content.next { height: 500px; }
/* FIM CONTENT - 01_HOME */

/* INICIO CONTENT index.htm */
#content #em-breve { padding: 25px 0; text-align: center; font-size: 18px; }
/* FIM CONTENT index.htm */


/* INICIO CONTENT - 02_EVENTOS */
#content .topo-libvee .header-logo { float: left; }
#content .topo-libvee .header-content { float: right; }
#content .topo-libvee .header-logo h1 { width: 314px; height: 170px; margin-bottom: -80px; }
#content .topo-libvee .header-logo h1 a { display: block; background-position: -473px -329px; width: 314px; height: 170px; text-indent: -15000px; outline: 0; }
#content .topo-libvee .header-content h2 { background-position: 0 -768px; width: 571px; height: 40px; margin: 73px 37px 0 0; text-indent: -15000px; }
#content .topo-libvee .header-content h3 { font-family: Trebuchet MS; color: #6b5541; font-size: 18px; text-align: center; margin-top: 20px; }
#content .topo-libvee .header-content h3 span { color: #ff2500; }
#eventos #descricao { margin: 0 auto; height: 146px; }
#eventos #descricao p.right { float: right; }
#eventos #descricao p.left { float: left; }
#eventos #descricao p { font-family: Trebuchet MS; font-size: 15px; color: #6b5541; line-height: 25px; }
#eventos .se-inscreva { width: 290px; height: 81px; margin: 0 auto; margin-bottom: 60px; }
#eventos .se-inscreva a { background-position: -112px -84px; width: 290px; height: 81px; text-indent: -15000px; display: block; outline: 0; }
#eventos .tittle-timeline h4 { background-position: 0 -873px; width: 974px; height: 30px; text-indent: -15000px; margin: 0 auto; }
#eventos .tittle-timeline span { border-top: 1px dotted #00A9A7; margin: 0 auto; width: 980px; margin: 5px 0 20px 0; display: block; }
#eventos .tittle-timeline p { font-family: Trebuchet MS; font-size: 15px; color: #6b5541; margin-top: 30px; font-weight: bold; text-align: center; }
#eventos #timeline { background-position: 0 -1212px; height: 90px; width: 980px; height: 100px; position: relative; }
#eventos #timeline a { font-family: Trebuchet MS; font-size: 8px; color: #6b5541; font-weight: bold; text-decoration: none; text-align: center; padding-top: 70px; }
#eventos #timeline a.memorial { background-position: -424px -263px; width: 61px; display: block; position: absolute; left: 21px; outline: 0; }
#eventos #timeline a.estadio { background-position: -502px -263px; width: 45px; display: block; position: absolute; left: 134px; outline: 0; }
#eventos #timeline a.republica { background-position: -437px -263px; width: 37px; display: block; position: absolute; left: 160px; outline: 0; }
#eventos #timeline a.teatro { background-position: -653px -263px; width: 33px; display: block; position: absolute; left: 260px; outline: 0; }
#eventos #timeline a.largo { background-position: -724px -263px; width: 43px; display: block; position: absolute; left: 391px; outline: 0; }
#eventos #timeline a.liceu { background-position: -791px -263px; width: 73px; display: block; position: absolute; left: 500px; outline: 0; }
#eventos #timeline a.municipal { background-position: -724px -263px; width: 43px; display: block; position: absolute; left: 613px; outline: 0; }
#eventos #timeline a.academia { background-position: -803px -263px; width: 46px; display: block; position: absolute; left: 713px; outline: 0; }
#eventos #timeline a.minhocao { background-position: -724px -263px; width: 43px; display: block; position: absolute; left: 812px; outline: 0; }
#eventos #timeline a.latina { background-position: -791px -263px; width: 61px; display: block; position: absolute; left: 905px; outline: 0; }
#eventos .rota a { text-indent: -15000px; background-position: -511px -158px; width: 318px; height: 61px; display: block; outline: 0; margin-top: 65px; float: left; }
#eventos .rota .divisao { border-top: 1px dotted #00A9A7; clear: both; display: block; margin-bottom: 50px; width: 980px; }
#eventos .rota .motivacao { margin: 65px 0 30px; } 
#eventos .rota .motivacao p { font-size: 12px; font-family: Trebuchet MS; font-size: 12px; color: #6b5541; line-height: 1.6; }
#eventos .rota .motivacao p .title-motivacao { font-size: 12px; font-family: Trebuchet MS; font-size: 12px; color: #00a9a7; }
#eventos #content-video { height: 340px; }
#eventos #content-video .video { float: left; }
#eventos #content-video .video { width: 399px; height: 338px; }
#eventos #content-video .informacoes { float: right; height: 337px; width: 360px; }
#eventos #content-video .informacoes p.preco { font-family: Trebuchet MS; font-size: 20px; color: #00a9a7; font-weight: bold; margin-bottom: 20px; width: 100%; }
#eventos #content-video .informacoes p.format { font-family: Trebuchet MS; font-size: 15px; color: #6b5541; margin-bottom: 15px; }
#eventos #content-video .informacoes p .read-info { font-weight: bold; }
#eventos #content-video .informacoes p .destaque { color: #ff2500; font-weight: bold; font-style: italic; }
#eventos #content-video .informacoes p .color { color: #ff2500; }
#eventos #content-video .informacoes a.bike { text-indent: -15000px; background-position: -120px -263px; width: 223px; height: 58px; display: block; margin-bottom: 15px; outline: 0; }
#eventos #content-video .informacoes a.inscreva { text-indent: -15000px; background-position: -114px -85px; width: 288px; height: 81px; display: block; outline: 0; }
#eventos .rodape-video p { color: #6b5541; font-family: Trebuchet MS; font-size: 12px; }
#eventos .comentarios .border { border-top: 1px dotted #00A9A7; margin: 0 auto; width: 980px; margin: 50px 0 50px 0; display: block; }
#eventos .comentarios span { display: block; background-position: -809px -710px; width: 275px; height: 26px; text-indent: -15000px; }
#eventos .comentarios .img { background: url('../i/face-teste.jpg') no-repeat scroll 0 0; width: 960px; height: 105px; margin: 17px 0 80px 0; }
#space { margin-bottom: 75px; }
/* FIM CONTENT - 02_EVENTOS */


/* INICIO CONTENT - 03_inscrição */
body { background-color: #fffff5; }
#bg-content { background: url('../i/bg-header.jpg') repeat-x scroll top center; width: 100%; }
#content { width: 980px; margin: 0 auto; }
#content .topo-libvee { height: 284px; width: 980px; margin: 0 auto; }
#content .header-1 { float: left; }
#content .header-2 { float: right; }
#content .header-1 h1 { display: block; height: 169px; margin-bottom: 85px; width: 351px; }
#content .header-1 h1 a { background-position: -473px -330px; display: block; height: 169px; text-indent: -15000px; width: 314px; outline: 0; }
#content .header-1 h3.inscricao { background-position: -571px -970px; height: 24px; padding-left: 143px; padding-top: 6px; vertical-align: middle; width: 157px; font-family: Trebuchet MS; font-size: 14px; font-weight: bold; color: #6b5541; }
#content h2.inscrevase { font-family: Trebuchet MS; font-size: 23px; color: #00a9a7; float: right; padding-top: 97px; }
#content h2 span { font-weight: bold; }
#content .header-2.compartilhe { background-position: -921px -971px; float: right; height: 35px; margin-top: 37px; padding-left: 158px; padding-top: 2px; width: 100px; }
#content #form-inscricao { padding: 25px 0; border-top: dotted 1px #00a9a7; width: 980px; margin: 20px auto; }
#content #form-inscricao table tr td { padding: 5px 0; width: 200px; }
#content #form-inscricao table tr td.estado { padding-top: 10px; }
#content #form-inscricao table tr td.label { width: 180px; }
#content #form-inscricao table { font: bold 14px "Trebuchet MS"; color: #6b5541; width: 865px; }
#content #form-inscricao table label.full { text-align: right; display: block; width: 180px; padding: 8px 20px 0 0; }
#content #form-inscricao table input[type=text] { border: 0; background: #00a9a7; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; height: 30px; width: 220px; margin-right: 10px; color: #fff; font-size: 18px; }
#content #form-inscricao table input[type=text].full { width: 480px; }
#content #form-inscricao table input[type=text].numero { width: 80px; }
#content #form-inscricao table input[type=text].ddd { width: 40px; }
#content #form-inscricao table input[type=text].telefone { width: 170px; }
#content #form-inscricao table input[type=text].numero { width: 80px; }
#content #form-inscricao table input[type=text].email { width: 340px; }
#content #form-inscricao table input[type=text].dia { width: 40px; }
#content #form-inscricao table input[type=text].mes { width: 40px; }
#content #form-inscricao table input[type=text].ano { width: 80px; }
#content #form-inscricao table input[type=text].cpf { width: 300px; }
#content #form-inscricao table input[type=text].error { background-color: #ff2500; }
#content #form-inscricao table input[type=checkbox] { margin: 2px 0; }
#content #form-inscricao table input[type=submit] { display: block; width: 290px; height: 83px; background-position: -113px -174px; text-indent: -9999px; content: ""; line-height: 0; border: 0; margin: 45px 0; outline: 0; }
#content #form-inscricao table span.facebook { display: block; width: 65px; height: 25px; float: right; text-indent: -9999px; background-position: -985px -666px; margin: 0 12px 40px 0; }
/* FIM DO CONTENT - 03_inscrição */


/* INICIO CONTENT - 04_pagamento */
#content h2.participacao { color: #00A9A7; float: right; font-family: Trebuchet MS; font-size: 23px; padding: 73px 5px 0 0; text-align: center; }
#content .header-1 h3.pagamento { background-position: 0 -958px; height: 42px; text-indent: -15000px; width: 151px; }
#content .header-1 h3.concluido { background-position: -147px -1315px; height: 42px; text-indent: -15000px; width: 137px; }
#content .header-1 h3.pendente { background-position: 0 -1315px; height: 42px; text-indent: -15000px; width: 120px; }
#content .header-2.faca-parte { background-position: -296px -971px;float: right;height: 28px;margin-right: 15px;margin-top: 37px;padding-left: 158px;padding-top: 2px;width: 118px; }
#pagamento { border-top: 1px dotted #00A9A7; margin: 20px auto; padding: 25px 0; width: 980px; }
#pagamento p { font-family: Trebuchet MS; font-size: 15px; color: #6b5541; }
#pagamento span { font-family: Trebuchet MS; font-size: 20px; color: #00a9a7; font-weight: bold; display: inline-block; vertical-align: top; margin-top: 35px; }
#pagamento a { background-position: -805px -761px; width: 195px; height: 46px; display: inline-block; vertical-align: top; text-indent: -15000px; margin: 30px 0 170px 40px; outline: 0; }
/* FIM CONTENT - 04_pagamento */


/* INICIO CONTENT - 04_pagamento2 */
#content .header-1 h3.pos-pagamento { background-position: 0 -524px; height: 43px; text-indent: -15000px; width: 372px; }
#confirmacao-pagamento { border-top: 1px dotted #00A9A7; margin: 20px auto; padding: 22px 0; width: 980px; }
#border-middle { border-top: 1px dotted #00A9A7; margin: 20px auto; width: 980px; }
#border-end { border-top: 1px dotted #00A9A7; margin: 0 auto; width: 980px; margin-bottom: 40px; }
#confirmacao-pagamento .confirmacao-pagamento p.obrigado { font-family: Trebuchet MS; color: #00a9a7; font-size: 15px; font-weight: bold; margin-bottom: 5px; }
#confirmacao-pagamento .confirmacao-pagamento p.local { font-family: Trebuchet MS; color: #6b5541; font-size: 15px; }
#confirmacao-pagamento .confirmacao-pagamento p.local .read-info { font-weight: bold; }
#confirmacao-pagamento .confirmacao-pagamento p.local .destaque { color: #ff2500; font-weight: bold; }
#confirmacao-pagamento .codigo-inscricao { height: 100px; }
#confirmacao-pagamento .codigo-inscricao .info { float: left; }
#confirmacao-pagamento .codigo-inscricao .info p.aviso { font-family: Trebuchet MS; color: #ff2500; font-size: 15px; font-weight: bold; margin-bottom: 5px; }
#confirmacao-pagamento .codigo-inscricao .info p.codigo { font-family: Trebuchet MS; color: #00a9a7; font-size: 40px; font-weight: bold; }
#confirmacao-pagamento .codigo-inscricao .impressao { float: right; }
#confirmacao-pagamento .codigo-inscricao .impressao a { background-position: 0 -365px; width: 289px; height: 81px; text-indent: -15000px; display: block; outline: 0; }
#confirmacao-pagamento>p { font-family: Trebuchet MS; color: #6b5541; font-size: 15px; font-weight: bold; margin-bottom: 60px; }
#confirmacao-pagamento>p span { color: #00a9a7; }
/* FIM CONTENT - 04_pagamento2 */


/* INICIO PAG 5 - ENCERRADAS */
#inscricoes-encerradas { width: 990px; margin: 50px 0 90px 0; }
#inscricoes-encerradas h3 { background: url('../i/box_txt_encerrado.gif') no-repeat scroll 0 0; width: 954px; height: 190px; text-indent: -15000px; }
/* FIM PAG 5 - ENCERRADAS */


/* INICIO FOOTER */
#footer { width: 1000px; margin: 0 auto; }
#footer-bg { background: url('../i/bg-footer.gif') repeat-x scroll bottom center; width: 100%; height: 495px; }
#footer span { text-indent: -15000px; display: block; width: 1000px; height: 43px; background-position: 0 -1065px; }
#footer .social { position: relative; width: 100%; height: 97px; }
#footer .social p { background-position: 0 -1160px; display: block; width: 138px; height: 21px; position: absolute; left: 140px; top: 38px; text-indent: -15000px; }
#footer .social a.formspring { background-position: -270px -1145px; display: block; width: 158px; height: 36px; position: absolute; left: 320px; top: 30px; text-indent: -15000px; outline: 0; }
#footer .social a.facebook { background-position: -513px -1147px; display: block; width: 157px; height: 33px; position: absolute; right: 320px; top: 33px; text-indent: -15000px;  outline: 0; }
#footer .social a.twitter { background-position: -740px -1150px; display: block; width: 152px; height: 31px; position: absolute; right: 140px; top: 33px; text-indent: -15000px; outline: 0; }
#footer .logos-bg { width: 100%; height: 318px; position: relative; }
#footer .logos-bg .logos { background: url('../i/logos-footer.gif') no-repeat scroll 0 0; width: 980px; height: 237px; position: relative; margin: 37px 10px 0 10px; }
#footer .logos-bg .logos a.libvee { display: block; height: 47px; outline: 0 none; position: absolute; right: 789px; text-indent: -15000px; top: 54px; width: 117px; }
#footer .logos-bg .logos a.houston { display: block; height: 48px; outline: 0 none; position: absolute; right: 540px; text-indent: -15000px; top: 58px; width: 170px; }
#footer .logos-bg .logos a.pesp { display: block; height: 78px; outline: 0 none; position: absolute; right: 706px; text-indent: -15000px; top: 141px; width: 84px; }
#footer .logos-bg .logos a.cmsp { display: block; height: 45px; outline: 0 none; position: absolute; right: 570px; text-indent: -15000px; top: 161px; width: 109px; }
#footer .logos-bg .logos a.gesp { display: block; position: absolute; right: 500px; top: 137px; width: 60px; height: 60px; text-indent: -15000px; outline: 0; }
#footer .logos-bg .logos a.bike { display: block; height: 63px; outline: 0 none; position: absolute; right: 458px; text-indent: -15000px; top: 48px; width: 60px; }
#footer .logos-bg #autores { float: right; }
#footer .logos-bg #autores a { margin: 20px 15px -10px 0; }
#footer .logos-bg #autores .brand { background-position: -908px -245px; display: block; height: 11px; text-indent: -15000px; width: 73px; }
#footer .logos-bg #autores .elav { display: block; background-position: -909px -233px; width: 73px; height: 10px; text-indent: -15000px; }

/* HOVER */
#footer .logos-bg #autores .brand:hover { background-position: -907px -218px; width: 73px; height: 11px; text-align: left; }
#footer .logos-bg #autores .elav:hover { background-position: -908px -205px; width: 73px; height: 10px; text-align: left; }
/* FIM FOOTER */


/* TOAST */
.toast-container { width: 280px; z-index: 9999; }
* html .toast-container { position: absolute; }
 
.toast-item { height: auto; background: #333; opacity: 0.9; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; color: #eee; padding: 20px 6px; font-size: 14px; border: 2px solid #999; display: block; position: relative; margin: 0 0 12px 0; }
.toast-item p { text-align: left; padding: 0 22px 0 50px; min-height: 31px; }

.toast-item-close { background:url(../i/close.gif); width:22px; height:22px; position: absolute; top:7px; right:7px; cursor: pointer; }
.toast-item-image { display: none; }
/** 
 * toast types 
 * 
 * pattern: toast-type-[value]
 * where 'value' is the real value of the plugin option 'type'
 * 
 */
.toast-type-notice p { color: white; background:url(../i/notice.png) no-repeat scroll 7px 0; }
.toast-type-success p { color: white; background:url(../i/success.png) no-repeat scroll 7px 0; }
.toast-type-warning p { color: white; border-color: #FCBD57; background:url(../i/warning.png) no-repeat scroll 7px 0; }
.toast-type-error p { color: white; border-color: #B32B2B; background:url(../i/error.png) no-repeat scroll 7px 0; }
/** 
 * positions 
 * 
 * pattern: toast-position-[value]
 * where 'value' is the real value of the plugin option 'position'
 * 
 */
.toast-position-top-left { position: fixed; left: 20px; top: 20px; }
.toast-position-top-center { position: fixed; top: 20px; left: 50%; margin-left: -140px; }
.toast-position-top-right { position: fixed; top: 20px; right: 20px; }
.toast-position-middle-left { position: fixed; left: 20px; top: 50%; margin-top: -40px; }
.toast-position-middle-center { position: fixed; left: 50%; margin-left: -140px; margin-top: -40px; top: 50%; }
.toast-position-middle-right { position: fixed; right: 20px; margin-left: -140px; margin-top: -40px; top: 50%; }
.toast-position-bottom-left { position: fixed; left: 20px; top: 50%; margin-top: 240px; }
.toast-position-bottom-center { position: fixed; left: 50%; margin-left: -140px; margin-top: 240px; top: 50%; }
.toast-position-bottom-right { position: fixed; right: 20px; margin-left: -140px; margin-top: 240px; top: 50%; }

/* RESET CONFIG */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/* ERRORS */
.error{font: bold 11px "Trebuchet MS"; color:#F00; }
.erros_encontrados{-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;background-color: #FFFFFF;border: 1px solid #DDDFEC;color: #FF3131;font: bold 15px "Trebuchet MS";margin: 30px auto;padding: 15px 0;text-align: center;width: 440px;}

/* PAGSEGURO */
.pagseg{float: left;padding-top: 32px;width: 250px;}
.preco{width:120px;float:left;}

/*  Iframe Google  */
#iframe_google {top:0;left:0;margin-left:0;position:absolute;z-index:1000;padding:10px 10px 0 10px;background-color:#FFF;}
#iframe_google iframe {display: block;margin-bottom:7px;}
#fundo_escuro_iframe {top:0;left:0;position:absolute;z-index:999;display: none;background-color:#000;filter: alpha(opacity=60); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60); opacity:0.6; -moz-opacity: 0.60;}
#bt_fechar {height:30px;float:right;}
#bt_fechar_rota{width:66px;height:22px;margin:4px 0;padding-top:12px;}
/*  Fim - Iframe Google  */

/*  Termos  */
#fundo_escuro{top:0;left:0;position:absolute;z-index:999;display: none;background-color:#000;filter: alpha(opacity=60); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60); opacity:0.6; -moz-opacity: 0.60;}
#content_termos{top:0;left:0;margin-left:0;position:absolute;z-index:1000;padding:10px 10px 0 10px;background-color:#FFF;display: none;}
#content_termos p{margin-bottom:8px;}
#content_termos p:last-child{margin-bottom:0px;}
#bt_fechar_termos{width:66px;height:22px;float:right;outline:0;margin-top:22px;}
#div_termos{background-color:#e5e5e5;overflow:auto;width:1000px;height:405px;margin-bottom:10px;padding:5px;}
#termos_title{ height:42px; width:179px;background-position:-921px 0;float:left;margin: 10px 0 22px; }
/*  Fim - Termos  */

.impressao_concl { float: right; }
.impressao_concl a { background-position: 0 -365px; width: 289px; height: 81px; text-indent: -15000px; display: block; outline: 0; }
#pagamento_concl{clear: both;float: left;width: 353px;}
.codigo_concl { font-family: Trebuchet MS; color: #00a9a7; font-size: 40px; font-weight: bold; }
#parag_concl{color: #6B5541;font-family: Trebuchet MS;font-size: 15px;line-height: 25px;}